clear;
clc;
close all;

% download oil supply shocks
url = 'https://drive.google.com/uc?export=download&id=1OsA8btgm2rmDucUFngiLkwv4uywTDmya';
filename = 'mydata.xlsx';              % local filename to save
websave(filename, url);                % download file
T = readtable(filename);               % read into MATLAB table


url = 'https://drive.google.com/uc?export=download&id=1_LMvR279GJl7U64wY0EsbZ4Kjv-if7N4';
filename = 'mydata.xlsx';              % local filename to save
websave(filename, url);                % download file
T3 = readtable(filename);               % read into MATLAB table

% download oil demand shocks
url = 'https://drive.google.com/uc?export=download&id=1neFXLrIvGwggebQRwjmtrWK-dfQZ9NH8';
filename = 'mydata.xlsx';              % local filename to save
websave(filename, url);                % download file
T2 = readtable(filename);


save('BH_shocks')
